# Uses of Class
org.snpeff.stats.CoverageByType

Packages that use CoverageByType
Package
Description
org.snpeff.coverage
org.snpeff.stats.plot

## Uses of CoverageByType in org.snpeff.coverage

Methods in org.snpeff.coverage that return CoverageByType
Modifier and Type
Method
Description
`CoverageByType`
CountReads.`getCoverageByType()`
Methods in org.snpeff.coverage that return types with arguments of type CoverageByType
Modifier and Type
Method
Description
`ArrayList<CoverageByType>`
CountReads.`getCoverageByExons()`

## Uses of CoverageByType in org.snpeff.stats.plot

Fields in org.snpeff.stats.plot declared as CoverageByType
Modifier and Type
Field
Description
`protected CoverageByType`
GoogleGeneRegionChart.`coverageByType`
Constructors in org.snpeff.stats.plot with parameters of type CoverageByType
Modifier
Constructor
Description
``
`GoogleGeneRegionChart(CoverageByType coverageByType, String name)`
``
`GoogleGeneRegionNumExonsChart(CoverageByType coverageByType, String name, int exons)`